.role-mahasiswa {
    display: none;
}

.input-numbers {
    margin-bottom: unset;
}

.alert-number {
    color: red;
}

.role-dosen {
    display: none;
}

.role-masyarakat {
    display: none;
}

.card-1 {
    border-radius: 13px;
}

.card-body {
    padding-bottom: 110px !important;
}

.card-body .title {
    text-align: center;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}